/*  Typo
 ----------------------------------------------- */
a:link {
	text-decoration: underline;
	color: #02a0c7;
}

a:hover {
	text-decoration: none;
}

#cc-matrix-1441523185 .cc-m-hgrid-column h1, h1, .j-text h1, j-header h1 {
	font-size: 37px;
	color: #01a0c7;
	font-family: 'Homenaje';
        line-height: 100%;
        margin-bottom: .2em;
}
.cc-page h2 {
color: #a1947a;
font-family: 'Homenaje', sans-serif;
font-size: 28px;
line-height: 125%;
margin-top: 1em;
margin-bottom: 0.5em;
}
.cc-page h3 {
	font-family: "Homenaje", sans-serif;
	color: #666666;
	font-weight: bold;
        margin: 0 0 5px 0;
        font-size: 23px;
        line-height: 100%;
}
#main p {
        margin-bottom: 0.5em;
}
.j-textWithImage ul,
.j-text ul {
	margin: 0 0 1em -7px;
        list-style-image: url('http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/list-style-type-1.png?t=1346661194');
	padding-left: 20px;
}
li {
	margin-bottom: 0.5em;
}
.cc-page h2.message-big {
        margin: 0;
        font-weight: normal;
        background-color: rgba(255,255,255,0.1); /* fix for android browser, so that the width is applied correctly */
        font-family: "Homenaje", Arial, sans-serif!important;
}

.cc-page h2.message-big strong {
 color: #01A0C7;
 font-weight: bold;
}

.cite em {
	font-family: "Vollkorn", serif;
	font-size: 16px;
}

.cc-m-hgrid-column .j-imageSubtitle {
margin-top: 7px;
}

/* Newsletter
------------------*/
.j-newsletterbox {
 display: none;
}

/* Navigation
------------------*/
#page-865811114 .sf-menu a.level_1[href="/china-e-commerce-lead/"] span,
#page-865811214 .sf-menu a.level_1[href="/china-e-commerce-lead/"] span,
#page-865811314 .sf-menu a.level_1[href="/china-e-commerce-lead/"] span,
#page-865811414 .sf-menu a.level_1[href="/china-e-commerce-lead/"] span,

#page-865811014 .sf-menu a.level_1[href="/china-digital-strategy/"] span,

#page-865811514 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,
#page-865811614 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,
#page-865811714 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,
#page-865811814 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,
#page-865811914 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,
#page-865976114 .sf-menu a.level_1[href="/china-online-performance-marketing/"] span,

#page-866008514 .sf-menu a.level_1[href="/clients/"] span,

#page-865812114 .sf-menu a.level_1[href="/about-1/"] span,

#page-865812314 .sf-menu a.level_1[href="/contact/"] span
 {
border-top: 5px solid #01a0c7;
color: #01a0c7;
}

ul.sf-menu li, ul.sf-menu, #clientlogo ul, .foot_links ul {
	list-style-type: none;
        list-style-image: none;
	padding: 0;
        margin-left: 0;
}

.sf-menu li {
 margin: 0;
}

#cc-matrix-32427702 .sf-menu {
 margin-top: 11px;
}

a.level_2:hover {
background-color: #0088A9;
}

.sf-menu ul.sf-sub-menu {
 padding: 0;
 margin-left: 3px;
width: auto;
border: 2px solid white;
border-top: none;
}

table {
 border: 1px solid #d8d8d8;
 border-color: rgba(0,0,0,0.15);
}

table th {
    color: white;
    font-weight: bold;
    background-color: #a1947a;
    text-align: left;
}

table td, table th {
 border: 1px solid #D8D8D8;
 border-color: rgba(0,0,0,0.15);
 border-spacing: 0;
 padding: 10px;
}

/* Page Layout
--------------------------------*/

#main .huge-cite-header {
 display: block;
 width: 970px;
 height: 402px;
}

#content_area #content_start + div > div {
 margin-bottom: 20px;
}

#content_area #content_start + div > div.j-header {
margin-bottom: 0;
}

#main .huge-cite-header p {
 font-family: "Homenaje", sans-serif!important;
 width: 460px;
 padding-left: 25px;
 padding-right: 25px;
 padding-bottom: 0;
 line-height: 1.2em;
 display: inline-block;
}
#main #huge-cite-header-digital-strategy p {
 width: 520px;
}
#main .huge-cite-header-text {
 color: white;
 font-size: 36px;
 padding-top: 25px;
 margin-bottom: 0;
}
#main .huge-cite-header-source {
 color: #01A0C7;
 font-size: 20px;
 padding-top: 10px;
}
#huge-cite-header-digital-strategy {
 background-image: url(http://u.jimdo.com/www53/o/s9869f81854714fae/userlayout/img/header-digital-strategy.jpg?t=1345778333);
}
#huge-cite-header-e-commerce {
 background-image: url(http://u.jimdo.com/www53/o/s9869f81854714fae/userlayout/img/header-e-commerce.jpg?t=1345779902);
 text-align: right;
}
#huge-cite-header-performance-marketing {
 background-image: url(http://u.jimdo.com/www53/o/s9869f81854714fae/userlayout/img/header-performance-marketing.jpg?t=1345780059);
 text-align: right;
}

#page-23476602.cc-pagemode-notfound #content_area > h1:first-child {
	display: block;
	clear: both;
	background-color: #01A0C7;
	padding: 10px 15px;
	margin-bottom: 10px;
        font-family: "Homenaje", sans-serif;
        line-height: 1.2em;
	color: white;
	font-size: 44px;
}
.huge-header {
	display: block;
	clear: both;
	background-color: #01A0C7;
	padding: 10px 15px;
	margin-bottom: -20px;
        position: relative;
}

.huge-header h1 {
 font-family: "Homenaje", sans-serif;
 line-height: 1.2em;
	color: white;
	font-size: 44px;
}

.huge-header .breadcrumbs {
	position: relative;
	top: 5px;
}

.huge-header .breadcrumbs a {
	color: #80D0E3;
	font-family: "Homenaje", sans-serif;
	text-decoration: none;
	font-size: 20px;
	padding-right: 18px;
	background: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/breadcrumbs-arrow.png?t=1346660867) no-repeat center right;
}

.huge-header .breadcrumbs a:hover {
	color: white;
}

/* icons in huge header */
#page-865811014 .huge-header h1 {
background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/header-icon-digital-strategy.png?t=1348199838) no-repeat right 10px;
padding-right: 40px;
}

#page-865811114 .huge-header h1,
#page-865811214 .huge-header h1,
#page-865811314 .huge-header h1,
#page-865811414 .huge-header h1 {
background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/header-icon-e-commerce.png?t=1348199860) no-repeat right 10px;
padding-right: 40px;
}

#page-865811514 .huge-header h1,
#page-865811614 .huge-header h1,
#page-865811714 .huge-header h1,
#page-865811914 .huge-header h1,
#page-865811814 .huge-header h1,
#page-865976114 .huge-header h1{
background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/header-icon-performance-marketing.png?t=1348199884) no-repeat right 10px;
padding-right: 40px;
}

/* -- */

.hp_shaddow {
	background: transparent url(shaddow.png) no-repeat 0 0;
	width: 980px;
	height: 46px;
	margin-top: 40px;
}
.seperator-line {
border-top: 1px dotted #b7b7b7;
}
.j-header {
       margin-bottom: -10px;
}

.cc-m-hgrid-column {
	position: relative;
}

a.not-decorated {
 text-decoration: none!important;
}

a.not-decorated:hover {
 text-decoration: underline!important;
}

.j-textWithImage ul li.bullet-point-highlighted,
.j-text ul li.bullet-point-highlighted {
 list-style-image: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/list-style-type-highlight.png?t=1346661209);
 background: none;
 padding-left: 0;
}

.bullet-point-highlighted {
	background: transparent url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/list-style-type-highlight.png?t=1346661209) no-repeat left center;
        padding-left: 10px;
}
.bullet-point-inverted {
	background: transparent url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/list-style-type-inverted.png?t=1346661224) no-repeat left center;
        padding-left: 10px;
}
#cc-matrix-1056547614 > .j-text,
#cc-matrix-1056547714 > .j-text,
#cc-matrix-1056547814  > .j-text {
        overflow: visible;
}
.hp_service1,
.hp_service2,
.hp_service3 {
	display: block;
	height: 158px;
	width: 316px;
	text-indent: -666em;
	overflow: hidden;
        background-position: center top;
        background-repeat: no-repeat;
        margin-left: -2px;
}
.hp_service1 {
	background-image: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/panel-e-commerce.png?t=1346661379);

}
.hp_service2 {
	background-image: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/panel-digital-strategy.png?t=1346661323);
}
.hp_service3 {
	background-image: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/panel-performance-marketing.png?t=1346661357);
}
.hp_service1:hover,
.hp_service2:hover,
.hp_service3:hover
{
	background-position: bottom;
}

#cc-m-gallery-4665479714 {
 display: none;
}

/*  Layout
 ----------------------------------------------- */

body {
	background: #ffffff url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/bg.gif?t=1346660855) repeat 0 0;
	border-top: 7px solid #01a0c7;
	padding: 35px 0 0 0;
	margin: 0;
	font: 13px/18px;
	color: #666666;
	font-family: Arial;
}

#main {
	width: 980px;
	margin: 0 auto;
}

#header {

}

#header h1, #header a {
	padding: 0;
	font-size: 27px;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.3em;
	text-align: right;
}

#header a:hover {
	text-decoration: none;
}
#sidebar {
	padding-top: 10px;
}
#sidebar:after {
clear: both;
content: " ";
display: block;
}
.backtop {
        margin-top: 20px;
	clear: both;
	float: right;
position: relative;
padding: 5px 10px 3px 10px;
background-color: #01A0C7;
color: white;
-webkit-border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
-o-border-radius: 4px 4px 0px 0px;
-ms-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px;
}

.backtop a{
 padding-left: 12px;
 color: white!important;
 text-decoration: none!important;
 background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/top-arrow.png?t=1349425856) no-repeat left center;
}

#footer {
	background: #01a0c7;
	height: 337px;
	color: #ffffff;
        min-width: 980px;
}

#footer a {
	color: #ffffff;
}

#footer h1 {
	color: #ffffff;
	font-family: 'Homenaje', Arial;
	font-size: 27px;
}

#footer .quick_link {
	width: 980px;
	margin: 0 auto;
}

#footer .gutter {
	height: 30px;
	padding: 15px 0 0 0;
	width: 980px;
	border-top: 1px solid #6ac9df;
	margin-top: 30px;
}

#footer .foot_links {
	width: 980px;
	padding-top: 40px;
}

#footer .footer-panel ul li a {
color: #026983;
display: block;
}
.foot_links ul li a,  .foot_links h1 a {
text-decoration: none;
}
.foot_links h1 a:hover {
text-decoration: underline;
}
#footer .footer-panel li:hover {
 list-style-image: url('http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/list-style-type-inverted.png');
}
#footer .footer-panel li:hover a {
 color: white;
}
#footer .footer-panel ul {
margin: 0 0 1em -7px;
list-style-image: url('http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/list-style-type-darker.png');
padding-left: 20px;
}

.foot_links .contactus {
	width: 200px;
	float: left;
	padding: 15px 25px 15px 0;
	height: 165px;
}

.foot_links .footer-panel {
	width: 204px;
	padding: 7px 25px 15px 25px;
	border-left: 1px dotted #ffffff;
	float: left;
	height: 200px;
}

.footer-panel p img {
 float:right;
 padding: 5px 0 0 5px;
}

.foot_links .first {
	border-left: none;
        padding-left: 0;
        padding-right: 25px;
}
.foot_links .last {
        padding-right: 0;
        overflow: hidden;
        width: 212px;
}

.foot_links p{
       color: #026983;
       margin-bottom: .5em;
}

.foot_links .contact .contact-speech-bubble-middle {
padding: 13px;
margin-top: 8px;
background-color: #0088A9;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.foot_links .contact .contact-speech-bubble-bottom {
background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/contact-speech-bubble-bottom.png?t=1347250869) no-repeat;
height: 27px;
}

.foot_links .contact p {
color: white;
}

.foot_links .quicklinks a {
	color: #ffffff;
	text-decoration: none;
}
.foot_links .quicklinks a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer .gutter .leftrow a[href^="javascript:tellafriend"],
#footer .gutter .leftrow br {
        display: none;
}

/* Blogposts Daily Digital Pulse
 ------------------------------------------------ */
.cc-page-blog .postmeta {
display: inline-block;
background-color: #7ECDE1;
color: white;
padding: 5px 10px;
border-radius: 4px;
}

#page-23476602 .j-blogSelection {
 margin-bottom: 0!important;
}

#page-865819114 .j-blogSelection .j-blogarticle > .c {
 height: 10px;
}
#page-865819114 .j-blogSelection .j-blogarticle a.blogreadmore {
 display: none;
}

#page-23476602 .j-blogSelection .j-blogarticle a.blogreadmore {
 display: none;
}
.j-blogSelection .j-blogarticle a.blogreadmore {
	background: transparent url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/list-style-type-highlight.png?t=1346661209) no-repeat left center;
        padding-left: 10px;
}
.j-blogSelection .j-blogarticle,
.cc-page-blog #content_area > div[id^="cc-matrix-"] {
 position: relative;
}

.j-blogSelection .j-blogarticle h2,
.cc-page-blog #content_area > div[id^="cc-matrix-"] h2 {
 margin: 0;
 line-height: 100%;
 text-transform: capitalize;
}

.cc-page-blog h1.post-title {
display: block;
clear: both;
background-color: #01A0C7;
padding: 10px 15px;
margin-bottom: 10px;
}
.cc-page-blog h1.post-title a {
font-family: "Homenaje", sans-serif;
line-height: 1.2em;
color: white;
font-size: 44px;
text-decoration: none;
display: inline-block;
width: 850px;
}

#page-23476602 .j-blogSelection .j-blogarticle > h1 a[href^="/20"] {
 /* hide title on mainpage */
 display: none;
}

.j-blogSelection .j-blogarticle {
overflow: visible;
}

.j-blogSelection .j-blogarticle .j-hgrid {
margin-top: -20px;
}

.j-blogSelection .j-blogarticle .datetime .datetime-inner p {
margin-bottom: 0!important;
}

#page-23476602 .j-blogSelection .j-blogarticle .datetime {
 position: absolute;
 top: 0;
 right: 0;
 top: -72px;
}
.j-blogSelection .datetime {
        background-image: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/datesticker-bg.png?t=1346661139);
}
.j-blogarticle .datetime {
	margin: 0 0 0 10px;
}
.cc-page-blog #content_area > .post {
 position: relative;
}
.cc-page-blog .post .datetime {
	position: absolute;
	right: 10px;
	top: 18px;
	background: none;
}
.cc-page-blog .post .datetime-inner {
	position: relative;
}
.cc-page-blog .post .datetime-inner p {
	color: #7FCFE3;
	position: absolute;
	font-family: "Homenaje", sans-serif;
}
.cc-page-blog .post .datetime .day {
	padding-top: 4px;
	font-size: 44px;
	left: -25px;
	top: 5px;
}
.cc-page-blog .post .datetime .mon {
	top: -2px;
	font-size: 18px;
	left: 20px;
}
.cc-page-blog .post .datetime .yr {
	display: block !important;
	top: 19px;
	left: 20px;
	font-size: 15px;
}
.cc-page-blog .chinese,
.j-blogSelection .j-blogarticle .chinese {
	color: #B7B7B7!important;
}
.cc-page-blog .j-hgrid .dp-category,
.j-blogSelection .j-blogarticle .j-hgrid .dp-category {
/*        margin-bottom: -7px; */
        font-family: Arial;
        font-size: 14px;
}

/*
.cc-page-blog .j-hgrid .dp-category {
       margin-bottom: -5px!important; 
} */

.cc-page-blog .j-hgrid .milestone,
.j-blogSelection .j-blogarticle .milestone {
        color: #59B396;
}
.cc-page-blog .j-hgrid .e-com,
.j-blogSelection .j-blogarticle .e-com {
	color: #59B460;
}
.cc-page-blog .j-hgrid .seo,
.j-blogSelection .j-blogarticle .seo {
	color: #B64747;
}
.cc-page-blog .j-hgrid .digital,
.j-blogSelection .j-blogarticle .digital {
	color: #CF7522;
}
.cc-page-blog .j-hr .hr,
.j-blogSelection .j-blogarticle .j-hr .hr {
	border-bottom: 1px dotted #b9b09d;
	margin-bottom: 10px;
}

.cc-page-blog #content_start + div + div {
clear: both;
}

.j-blogarticle .source .china {
background: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/icon-chinese.png?t=1350966690) no-repeat left center;
padding-left: 16px;
}

.source .china:hover {
background-image: url(http://u.jimdo.com/www12/o/sa6a7e963d4d197af/userlayout/img/icon-chinese-c.png?t=1350966714);
}

/*  Social bookmarks
 ----------------------------------------------- */
.social-bookmarks {
	margin-bottom: 0px;
        margin-right: 5px;
	overflow: hidden;
}
.social-bookmarks ul {
	float: right;
	margin: 0;
	padding: 0 15px;
	list-style-type: none;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	color: #7FCFE3;
	background: #01a0c7;
}
.social-bookmarks ul li:first-child {
margin-right: 10px;
-webkit-transition: 0.2s color linear;
-ms-transition: 0.2s color linear;
-o-transition: 0.2s color linear;
-moz-transition: 0.2s color linear;
transition: 0.2s color linear;
}
.social-bookmarks ul:hover li {
color: white;
}
.social-bookmarks li {
	float: left;
	padding: 5px 2px 10px 2px !important;
        margin: 0;
}
.social-bookmarks li a img {
	display: block;
	height: 20px;
        background-color: #01A0C7;
        zoom: 1;
}
.social-bookmarks li a {
	text-indent: -9999px;
}

/*  Client Logos On Client Page
 ----------------------------------------------- */
.client-page-logos {
 overflow: hidden;
}
.client-page-logos a {
 float: left;
}

.client-page-logos a img {
width: 122px;
height: 92px;
margin: 10px 10px 0 0;
border: 1px solid #d9d9d9;
}

/*  Top Fixed Panel
 ----------------------------------------------- */

#panel {
	position: fixed;
	top: 180px;
	z-index: 999;
	width: 244px;
}
.newsletter {
	float: left;
	width: 155px;
	padding: 20px;
	color: #ffffff;
	background-color: #A0957F;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        -o-border-radius: 0 4px 4px 0;
        -ms-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
}
.newsletter .descriptions {
	float: left;
	padding-top: 10px;
	margin-top: 15px;
	border-top: 1px dotted #d9d5cc;
}
.newsletter .descriptions a,
.newsletter .descriptions p {
 color: white;
 margin-bottom: .5em;
}
.newsletter form .newsletterInput {
	margin: 8px 0;
        width: 136px;
}
.newsletter form .submit_user {
	width: 150px;
}
#panel .open {
	background: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/panel-button.png?t=1346661306) no-repeat 0 0 transparent;
	display: block;
	height: 206px;
	width: 49px;
	float: right;
	margin-top: 20px;
}
/*  Logo & Navigation
 ----------------------------------------------- */
#navigation {
        display: none;
	font-family: Arial;
position: fixed;
top: 0;
left: 0;
width: 200px;
background: white;
z-index: 999999;
box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
}
#button-show-hide-pagemenu:hover {
 background-color: #777;
}
#button-show-hide-pagemenu {
display: block;
background-color: #666;
color: white;
border: none;
width: 100%;
margin: 0;
padding: 5px;
font-size: 13px;
cursor: pointer;
}
#cc-nav {
 margin-top: 30px;
}
#naviagtion .cc-nav-action-wrapper {
max-height: 500px;
overflow: auto;
}
#navigation a {
font-size: 13px;
font-family: Arial;
text-align: left;
padding: 2px;
}

#navigation a:hover {
color: white;
background-color: #666;
}

#navigation li {
float: none;
}

ul.mainNav1, ul.mainNav2 {
	margin: 0;
	padding: 0;
}

ul.mainNav1 li, ul.mainNav2 li {
	display: block;
	float: left;
	margin: 0 0 0 14px;
	padding: 0;
}

ul.mainNav1 li a, ul.mainNav2 li a {
	font: normal 11px/140%;
	text-decoration: none;
	display: block;
	color: #A0957F;
}

ul.mainNav1 li a {
	padding: 4px 4px 4px 4px;
}
ul.mainNav2 li a {
	padding: 4px 4px 4px 14px;
}
ul.mainNav3 li a {
	padding: 4px 4px 4px 24px;
}

ul.mainNav1 a:hover {
	color: #00a0c6;
}

ul.mainNav1 a.current {
	font-weight: bold;
}
.main_top {
	width: 200px;
	float: left;
	height: 75px;
	padding-top: 30px;
}
.main_top .logo {
	float: left;
}

.clients {
	position: relative;
	width: 860px;
	padding: 0 60px;
        margin-bottom: -20px;
}
#clientlogo {
	height: 245px;
	overflow: hidden;
	width: 860px;
	text-align: center;
        margin-left: 9px;
}
#clientlogo li {
	float: left;
	width: 144px;
}
#clientlogo img {
	width: 122px;
	height: 92px;
	border: 1px solid #d9d9d9;
	margin: 7px 0;
}
#clientlogoPre {
	cursor: pointer;
	overflow: hidden;
	text-indent: -666em;
	display: none;
	width: 49px;
	height: 49px;
	background: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/arrow-client-l.png?t=1346660793) no-repeat top center;
	position: absolute;
	top: 90px;
	left: 0;
}
#clientlogoNext {
	cursor: pointer;
	overflow: hidden;
	text-indent: -666em;
	display: none;
	width: 49px;
	height: 49px;
	background: url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/arrow-client-r.png?t=1346660813) no-repeat top center;
	position: absolute;
	top: 90px;
	right: 0;
}
#clientlogoPre:hover {
	background-position: center bottom;
}
#clientlogoNext:hover {
	background-position: center bottom;
}

/*  Superfish
 ----------------------------------------------- */
.sf-menu {
	line-height: 0.5;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 9em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 215px;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 40px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 9em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 9em; /* match ul width */
	top: 0;
}



/*** DEMO SKIN ***/
#sidebar .sf-menu {
	margin-bottom: 1em;
	float: right;
	line-height: 60px;
}
#sidebar .sf-menu a {
	padding: 0 0 0 14px;
	text-decoration: none;
}
#sidebar .sf-menu a:hover {
	color: #00a0c6;
}
#sidebar .sf-sub-menu li {
	width: 275px;
}
#sidebar #cc-nav-view-1300000000 .sf-sub-menu li,
#sidebar #cc-nav-view-1189810185 .sf-sub-menu li {
 width: 300px;
}
#sidebar .sf-sub-menu a {
	padding: 0 10px;
	line-height: 30px;
	text-decoration: none;
}
#sidebar .sf-menu a { /* visited pseudo selector so IE6 applies text colour*/
	color: #a1947a;
	font-family: 'Homenaje';
	font-size: 20px;
}
#sidebar .sf-menu .sf-sub-menu a {
	color: #ffffff;
	font-family: Arial;
	font-size: 13px;
}
#sidebar .sf-menu li li {
	background: #00a0c6;
}
#sidebar .sf-sub-menu a:hover, #sidebar .sf-menu a:focus {
	outline: 0;
}
.post {
	width: 100%;
	float: left;
}
.clearover, .cc-clearover {
	width: 100%;
}

/* Tagcloud */
			.tagcloud .color-weak {
				color: #a1947a;
			}
			.tagcloud .color-strong {
				color: #a1947a;
			}
			.tagcloud .bold {
				font-weight: bold;
			}
			.tagcloud {
				position: relative;
			}
			.tagcloud span {
				position: absolute;
				font-family: Homenaje, sans-serif;
				font-size: 13px;
				color: #B7B7B7;
                                line-height: 1em;
                                -webkit-transition: color 0.2s linear;
                                -o-transition: color 0.2s linear;
                                -ms-transition: color 0.2s linear;
                                -moz-transition: color 0.2s linear;
                                transition: color 0.2s linear;
			}
			.tagcloud span:hover {
				color: #333 !important;
			}

			#general-tagcloud {
				width: 300px;
				height: 200px;
                                margin-top: 7px;
                                margin-left: 26px;
			}
			span#gtc-roi {
				top: -9px;
				left: -4px;
				font-size: 5em;
				font-weight: bold;
			}
			span#gtc-conversion {
				top: 80px;
				left: 116px;
				font-size: 4em;
				font-weight: bold;
			}
			span#gtc-china-online-marketing {
				top: 128px;
				left: 37px;
				font-size: 1.5em;
			}
			span#gtc-baidu {
				top: 45px;
				left: 32px;
				font-size: 3em;
			}
			span#gtc-tmall {
				top: 148px;
				left: 55px;
				font-size: 1.5em;
			}
			span#gtc-china-sem {
				top: 45px;
				left: 117px;
				font-size: 3em;
			}
			span#gtc-china-seo {
				top: 86px;
				left: 45px;
				font-size: 1.5em;
			}
			span#gtc-market-entry {
				top: 144px;
				left: 94px;
				font-size: 3em;
			}
			span#gtc-e-commerce {
				top: 23px;
				left: 78px;
				font-size: 1.5em;
			}
			span#gtc-display-advertising {
				top: 179px;
				left: 95px;
				font-size: 1.5em;
			}span#gtc-social-media {
				top: 128px;
				left: 222px;
				font-size: 1.5em;
			}

			#ecommerce-tagcloud {
				width: 300px;
				height: 200px;
			}
			span#ectc-roi {
				top: -9px;
				left: -5px;
				font-size: 5em;
				font-weight: bold;
			}
			span#ectc-cps {
				top: 72px;
				left: 100px;
				font-size: 4em;
				font-weight: bold;
			}
			span#ectc-online-payment {
				top: 118px;
				left: 65px;
				font-size: 1.5em;
			}
			span#ectc-crm {
				top: 74px;
				left: 39px;
				font-size: 2.5em;
			}
			span#ectc-apt {
				top: 168px;
				left: 72px;
				font-size: 1.5em;
			}
			span#ectc-b2c {
				top: 53px;
				left: 186px;
				font-size: 1.5em;
			}
			span#ectc-b2b {
				top: 101px;
				left: 175px;
				font-size: 1.5em;
			}
			span#ectc-eshop {
				top: 137px;
				left: 50px;
				font-size: 1.5em;
			}
			span#ectc-3pl {
				top: 157px;
				left: 102px;
				font-size: 2.5em;
			}
			span#ectc-customer-support {
				top: 76px;
				left: 176px;
				font-size: 1.5em;
			}
			span#ectc-tmall {
				top: 115px;
				left: 210px;
				font-size: 3.5em;
			}
			span#ectc-fulfillment {
				top: 21px;
				left: 95px;
				font-size: 2.5em;
			}
			span#ectc-order-management {
				top: 53px;
				left: 40px;
				font-size: 1.5em;
			}
			span#ectc-security-audit {
				top: 159px;
				left: 150px;
				font-size: 1.5em;
			}
			span#ectc-multi-channel {
				top: 138px;
				left: 103px;
				font-size: 1.5em;
			}

			#performance-marketing-tagcloud {
				width: 300px;
				height: 200px;
			}
			span#pmtc-SEM {
				top: -7px;
				left: 0;
				font-size: 5em;
			}
			span#pmtc-SEO {
				top: 97px;
				left: 118px;
				font-size: 4em;
			}
			span#pmtc-Retargeting {
				top: 100px;
				left: 35px;
				font-size: 1.5em;
			}
			span#pmtc-Web-Analytics {
				top: 50px;
				left: 80px;
				font-size: 2em;
			}
			span#pmtc-conversions {
				top: 144px;
				left: 103px;
				font-size: 1.5em;
			}
			span#pmtc-a-b-testing {
				top: 77px;
				left: 185px;
				font-size: 1.5em;
			}
			span#pmtc-UX {
				top: 97px;
				left: 198px;
				font-size: 1.5em;
			}
			span#pmtc-ppc {
				top: 126px;
				left: 83px;
				font-size: 1.5em;
			}
			span#pmtc-banner-display {
				top: 163px;
				left: 135px;
				font-size: 2.5em;
			}
			span#pmtc-SMS-Marketing {
				top: 74px;
				left: 39px;
				font-size: 2em;
			}
			span#pmtc-real-time-bidding {
				top: 32px;
				left: 105px;
				font-size: 1.5em;
			}

			#digital-strategy-tagcloud {
				width: 295px;
				height: 182px;
			}
			span#dstc-engage {
				top: -2px;
				left: -4px;
				font-size: 5em;
				font-weight: bold;
			}
			span#dstc-kpi {
				top: 88px;
				left: 186px;
				font-size: 3em;
				font-weight: bold;
			}
			span#dstc-reach {
				top: 94px;
				left: -2px;
				font-size: 2.5em;
			}
			span#dstc-account-management {
				top: 63px;
				left: 36px;
				font-size: 2em;
			}
			span#dstc-integrated-communication {
				top: 121px;
				left: 19px;
				font-size: 2.5em;
			}
			span#dstc-advocates {
				top: 38px;
				left: 170px;
				font-size: 1.5em;
			}
			span#dstc-act-convert {
				top: 88px;
				left: 70px;
				font-size: 1.5em;
			}
			span#dstc-user-touch-points {
				top: 105px;
				left: 70px;
				font-size: 1.5em;
			}
			span#dstc-insights {
				top: 152px;
				left: 94px;
				font-size: 1.5em;
			}
/* IE Overlay
--------------------------*/
#ie-overlay
{
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 99999;
   text-align: center;
   background: #ffffff url(http://u.jimdo.com/www53/o/sa6a7e963d4d197af/userlayout/img/bg.gif?t=1346660855) repeat 0 0;
}
#ie-overlay * {
   display: inline-block;
   width: 500px;
   text-align: left;
   margin-bottom: 5px;
}
#ie-overlay p strong {
   display: inline;
   width: auto;
   margin-bottom: 0;
}
#ie-overlay h1 {
   margin-top: 100px;
   font-size: 48px;
   font-family: "Homenaje", sans-serif;
   color: #01A0C7;
}

/* Logo Images Panel
------------------------------- */
.logo-images-panel img {
margin-left: 20px;
float: left;
border: none;
}
#page-865811014 .logo-images-panel .row:first-child img {
				margin-left: 56px;
			}
#page-865811914 .logo-images-panel .row:first-child img {
				margin-left: 74px;
			}
#page-865976114 .logo-images-panel .row:first-child img {
				margin-left: 87px;
			}
#page-23476602 .logo-images-panel .row:first-child img {
				margin-left: 18px;
			}
			#page-23476602 .logo-images-panel .row:first-child + .row img {
				margin-left: 22px;
			}
			.animated-greyscale img {
				filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, IE10 */
				filter: gray;
				-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
				-webkit-transition: all .25s linear; /* Fade to color for Chrome and Safari */
				-webkit-backface-visibility: hidden; /* Fix for transition flickering */
			}
			.animated-greyscale img:hover {
				filter: none;
				-webkit-filter: none;
			}
.logo-images-panel .row:first-child {
 margin-top: 0;
}
.logo-images-panel .row {
 margin-top: 10px;
}
.logo-images-panel > img:first-child,
.logo-images-panel .row > a:first-child img {
margin-left: 0!important;
}
#page-865811714 .logo-images-panel img,
#page-865811614 .logo-images-panel img {
 margin-left: 47px;
}
#page-865811514 .logo-images-panel img,
#page-865811814 .logo-images-panel img {
 margin-left: 63px;
}
#page-865811414 .logo-images-panel img {
 margin-left: 116px;
}

/*  Forms
 ----------------------------------------------- */
#contact-request-form-heading {
 margin-bottom: -20px;
}

#cc-m-form-4666109314 .cc-m-form-view-label  {
 width: 144px;
}

#cc-m-form-4666109314 {
 margin-bottom: -40px;
}

#cc-m-form-4666109314 textarea,
#cc-m-form-4666109314 input[type=text] {
 width: 473px!important;
}


#cc-m-form-4666109314 textarea {
 height: 175px;
}

.j-formnew .cc-m-form-view-label-text {
margin-top: 5px;
display: inline-block;
}

.j-formnew textarea:focus,
.j-formnew input[type=text]:focus {
background-color: white;
outline: none;
border-color: #A0A0A0;
}

.j-formnew textarea,
.j-formnew input[type=text],
.newsletterInput {
border-radius: 4px;
resize: vertical;
font-family: Arial;
font-size: 13px;
line-height: 18px;
padding: 5px!important;
box-shadow: inset 1px 1px 2px 0 rgb(219, 219, 219);
}

.j-formnew input[type=text],
.newsletterInput {
 resize: none;
}

a.btn-primary {
 text-decoration: none!important;
color: #666666!important;
}

.btn-big {
font-size: 20px!important;
}

.btn-primary,
.j-formnew input[type=submit] {
background: #D3CCBC;
background: -moz-linear-gradient(top,  #e8e4dd 0%, #d3ccbc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e4dd), color-stop(100%,#d3ccbc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8e4dd 0%,#d3ccbc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8e4dd 0%,#d3ccbc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8e4dd 0%,#d3ccbc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e8e4dd 0%,#d3ccbc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e4dd', endColorstr='#d3ccbc',GradientType=0 ); /* IE6-9 */
border: 1px solid rgb(185, 176, 157);
font-family: Arial;
font-size: 14px;
font-weight: bold;
border-radius: 4px;
color: #666666;
padding: 5px 10px;
-o-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
-ms-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
}
.j-formnew input[type="submit"]:hover,
.btn-primary:hover {
background: #fcf8f2; /* Old browsers */
background: -moz-linear-gradient(top,  #fcf8f2 2%, #d3ccbc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#fcf8f2), color-stop(100%,#d3ccbc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcf8f2 2%,#d3ccbc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcf8f2 2%,#d3ccbc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcf8f2 2%,#d3ccbc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcf8f2 2%,#d3ccbc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf8f2', endColorstr='#d3ccbc',GradientType=0 ); /* IE6-9 */
}
.j-formnew input[type="submit"]:active,
.btn-primary:active {
-o-box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-ms-box-shadow: none;
box-shadow: none;
position: relative;
top: 1px;
}

/* ---------------- social sharing buttons ----------------------*/
.addthis_button_twitter ,
.addthis_button_email ,
.addthis_button_facebook ,
.addthis_button_google_plusone_share ,
.addthis_button_sinaweibo ,
.addthis_button_baidu ,
.addthis_button_qzone ,
.addthis_button_kaixin ,
.addthis_button_douban,
.addthis_counter {
	margin-top: 2px;
}

/* ----------------------- gallery ------------------------------ */
#cc-matrix-1056953014,
#cc-matrix-1056953114 {
 margin-bottom: -20px;
}
#cc-matrix-1056952914 .j-imageSubtitle,
#cc-matrix-1056952814 .j-imageSubtitle {
float: left;
border: 1px solid #ccc;
padding: 0px;
margin: 0 30px 30px 0;
}